# __gnu_cxx::hash_multiset< Value, HashFcn, EqualKey, Alloc > Class Template Reference
[STL extensions from SGI]

List of all members.

## Detailed Description

### template<class Value, class HashFcn, class EqualKey, class Alloc>
class __gnu_cxx::hash_multiset< Value, HashFcn, EqualKey, Alloc >

This is an SGI extension.

Todo:
  Doc me! See docs/doxygen/TODO and http://gcc.gnu.org/ml/libstdc++/2002-02/msg00003.html for more.

Definition at line 251 of file ext/hash_set.

The documentation for this class was generated from the following file:

- ext/hash_set